<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div class="img1">
      <div class="text">
        <h2>Paralax text</h2>
      </div>
    </div>
    <div class="section">
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias
        libero perferendis nobis corrupti quam voluptatum dolores nesciunt aut
        cupiditate eos! Rerum atque doloribus adipisci, eum debitis tempora
        repellendus distinctio est?
      </p>
    </div>
    <div class="img2">
      <div class="text">
        <h2>Paralax text</h2>
      </div>
    </div>
    <div class="img3">
      <div class="text">
        <h2>Paralax text</h2>
      </div>
    <link rel="stylesheet" href="./style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="section">
      <h2>section two</h2>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad alias
        ducimus neque temporibus, perspiciatis fugit soluta facere in beatae
        veritatis vitae dolor nam, tenetur aliquid aperiam eligendi? Modi, iure
        pariatur.
      </p>
    </div>
    <div class="img1">
      <div class="text"><h2>Paralax efect</h2></div>
    </div>
  </body>
</html>
